ultimix

- Main Page
- Data Structures
- Files
- Examples

- File List
- Globals

Functions | Variables
page_composer.en.js File Reference

Go to the source code of this file.

## Functions
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'data_for_grid_was_not_found']) ultimix.lang.Strings[ultimix.lang.Locale][ 'data_for_grid_was_not_found']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'main_page']) ultimix.lang.Strings[ultimix.lang.Locale][ 'main_page']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'menu_main_admin_page']) ultimix.lang.Strings[ultimix.lang.Locale][ 'menu_main_admin_page']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'menu_user_management']) ultimix.lang.Strings[ultimix.lang.Locale][ 'menu_user_management']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'menu_page_manager']) ultimix.lang.Strings[ultimix.lang.Locale][ 'menu_page_manager']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'menu_package_manager']) ultimix.lang.Strings[ultimix.lang.Locale][ 'menu_package_manager']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'admin_console']) ultimix.lang.Strings[ultimix.lang.Locale][ 'admin_console']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'no_permits']) ultimix.lang.Strings[ultimix.lang.Locale][ 'no_permits']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'an_error_occured']) ultimix.lang.Strings[ultimix.lang.Locale][ 'an_error_occured']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'profile']) ultimix.lang.Strings[ultimix.lang.Locale][ 'profile']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'today_is']) ultimix.lang.Strings[ultimix.lang.Locale][ 'today_is']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'page_was_not_found']) ultimix.lang.Strings[ultimix.lang.Locale][ 'page_was_not_found']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'page_was_generated_in']) ultimix.lang.Strings[ultimix.lang.Locale][ 'page_was_generated_in']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'passes_count']) ultimix.lang.Strings[ultimix.lang.Locale][ 'passes_count']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'nbsp']) ultimix.lang.Strings[ultimix.lang.Locale][ 'nbsp']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'no_text']) ultimix.lang.Strings[ultimix.lang.Locale][ 'no_text']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'save']) ultimix.lang.Strings[ultimix.lang.Locale][ 'save']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'shure_to_delete_all_selected_records']) ultimix.lang.Strings[ultimix.lang.Locale][ 'shure_to_delete_all_selected_records']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'update']) ultimix.lang.Strings[ultimix.lang.Locale][ 'update'] = {}
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'cancel']) ultimix.lang.Strings[ultimix.lang.Locale][ 'cancel']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'create']) ultimix.lang.Strings[ultimix.lang.Locale][ 'create']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'shure_that_you_want_to_do_it']) ultimix.lang.Strings[ultimix.lang.Locale][ 'shure_that_you_want_to_do_it']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'Next']) ultimix.lang.Strings[ultimix.lang.Locale][ 'Next']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'Back']) ultimix.lang.Strings[ultimix.lang.Locale][ 'Back']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'Finish']) ultimix.lang.Strings[ultimix.lang.Locale][ 'Finish']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'Cancel']) ultimix.lang.Strings[ultimix.lang.Locale][ 'Cancel'] = {}
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'step']) ultimix.lang.Strings[ultimix.lang.Locale][ 'step']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'of']) ultimix.lang.Strings[ultimix.lang.Locale][ 'of']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'delete']) ultimix.lang.Strings[ultimix.lang.Locale][ 'delete']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'Delete']) ultimix.lang.Strings[ultimix.lang.Locale][ 'Delete']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'Help']) ultimix.lang.Strings[ultimix.lang.Locale][ 'Help']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'Ignore']) ultimix.lang.Strings[ultimix.lang.Locale][ 'Ignore']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'Retry']) ultimix.lang.Strings[ultimix.lang.Locale][ 'Retry']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'Abort']) ultimix.lang.Strings[ultimix.lang.Locale][ 'Abort']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'OK']) ultimix.lang.Strings[ultimix.lang.Locale][ 'OK']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'No']) ultimix.lang.Strings[ultimix.lang.Locale][ 'No']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'Yes']) ultimix.lang.Strings[ultimix.lang.Locale][ 'Yes']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'Question']) ultimix.lang.Strings[ultimix.lang.Locale][ 'Question']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'Error']) ultimix.lang.Strings[ultimix.lang.Locale][ 'Error']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'Info']) ultimix.lang.Strings[ultimix.lang.Locale][ 'Info']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'wait_please']) ultimix.lang.Strings[ultimix.lang.Locale][ 'wait_please']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'print']) ultimix.lang.Strings[ultimix.lang.Locale][ 'print']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'Print']) ultimix.lang.Strings[ultimix.lang.Locale][ 'Print']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'not_set']) ultimix.lang.Strings[ultimix.lang.Locale][ 'not_set']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'admin_console_short']) ultimix.lang.Strings[ultimix.lang.Locale][ 'admin_console_short']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'main']) ultimix.lang.Strings[ultimix.lang.Locale][ 'main']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'not_defined']) ultimix.lang.Strings[ultimix.lang.Locale][ 'not_defined']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'details']) ultimix.lang.Strings[ultimix.lang.Locale][ 'details']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'grid_waiting_message']) ultimix.lang.Strings[ultimix.lang.Locale][ 'grid_waiting_message']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'view']) ultimix.lang.Strings[ultimix.lang.Locale][ 'view']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'about_us']) ultimix.lang.Strings[ultimix.lang.Locale][ 'about_us']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'contacts']) ultimix.lang.Strings[ultimix.lang.Locale][ 'contacts']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'info']) ultimix.lang.Strings[ultimix.lang.Locale][ 'info']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'report']) ultimix.lang.Strings[ultimix.lang.Locale][ 'report']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'forum']) ultimix.lang.Strings[ultimix.lang.Locale][ 'forum']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'photogallery']) ultimix.lang.Strings[ultimix.lang.Locale][ 'photogallery']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'video']) ultimix.lang.Strings[ultimix.lang.Locale][ 'video']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'month_1']) ultimix.lang.Strings[ultimix.lang.Locale][ 'month_1']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'month_2']) ultimix.lang.Strings[ultimix.lang.Locale][ 'month_2']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'month_3']) ultimix.lang.Strings[ultimix.lang.Locale][ 'month_3']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'month_4']) ultimix.lang.Strings[ultimix.lang.Locale][ 'month_4']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'month_5']) ultimix.lang.Strings[ultimix.lang.Locale][ 'month_5']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'month_6']) ultimix.lang.Strings[ultimix.lang.Locale][ 'month_6']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'month_7']) ultimix.lang.Strings[ultimix.lang.Locale][ 'month_7']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'month_8']) ultimix.lang.Strings[ultimix.lang.Locale][ 'month_8']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'month_9']) ultimix.lang.Strings[ultimix.lang.Locale][ 'month_9']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'month_10']) ultimix.lang.Strings[ultimix.lang.Locale][ 'month_10']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'month_11']) ultimix.lang.Strings[ultimix.lang.Locale][ 'month_11']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'month_12']) ultimix.lang.Strings[ultimix.lang.Locale][ 'month_12']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'short_month_1']) ultimix.lang.Strings[ultimix.lang.Locale][ 'short_month_1']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'short_month_2']) ultimix.lang.Strings[ultimix.lang.Locale][ 'short_month_2']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'short_month_3']) ultimix.lang.Strings[ultimix.lang.Locale][ 'short_month_3']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'short_month_4']) ultimix.lang.Strings[ultimix.lang.Locale][ 'short_month_4']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'short_month_5']) ultimix.lang.Strings[ultimix.lang.Locale][ 'short_month_5']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'short_month_6']) ultimix.lang.Strings[ultimix.lang.Locale][ 'short_month_6']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'short_month_7']) ultimix.lang.Strings[ultimix.lang.Locale][ 'short_month_7']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'short_month_8']) ultimix.lang.Strings[ultimix.lang.Locale][ 'short_month_8']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'short_month_9']) ultimix.lang.Strings[ultimix.lang.Locale][ 'short_month_9']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'short_month_10']) ultimix.lang.Strings[ultimix.lang.Locale][ 'short_month_10']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'short_month_11']) ultimix.lang.Strings[ultimix.lang.Locale][ 'short_month_11']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'short_month_12']) ultimix.lang.Strings[ultimix.lang.Locale][ 'short_month_12']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'auto_submit_protection']) ultimix.lang.Strings[ultimix.lang.Locale][ 'auto_submit_protection']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'numbers_on_the_image']) ultimix.lang.Strings[ultimix.lang.Locale][ 'numbers_on_the_image']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'send']) ultimix.lang.Strings[ultimix.lang.Locale][ 'send']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'captcha_error']) ultimix.lang.Strings[ultimix.lang.Locale][ 'captcha_error']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'navigation']) ultimix.lang.Strings[ultimix.lang.Locale][ 'navigation']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'report_is_generating']) ultimix.lang.Strings[ultimix.lang.Locale][ 'report_is_generating']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'advertisement']) ultimix.lang.Strings[ultimix.lang.Locale][ 'advertisement']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'download']) ultimix.lang.Strings[ultimix.lang.Locale][ 'download']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'generate']) ultimix.lang.Strings[ultimix.lang.Locale][ 'generate']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'copy']) ultimix.lang.Strings[ultimix.lang.Locale][ 'copy']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'at_least_one_record_must_be_selected']) ultimix.lang.Strings[ultimix.lang.Locale][ 'at_least_one_record_must_be_selected']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'total_records_count']) ultimix.lang.Strings[ultimix.lang.Locale][ 'total_records_count']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'more_info']) ultimix.lang.Strings[ultimix.lang.Locale][ 'more_info']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'are_you_shure']) ultimix.lang.Strings[ultimix.lang.Locale][ 'are_you_shure']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'user_does_not_exist']) ultimix.lang.Strings[ultimix.lang.Locale][ 'user_does_not_exist']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'all_rights_reserved']) ultimix.lang.Strings[ultimix.lang.Locale][ 'all_rights_reserved']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'slide_panel']) ultimix.lang.Strings[ultimix.lang.Locale][ 'slide_panel']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'close_panel']) ultimix.lang.Strings[ultimix.lang.Locale][ 'close_panel']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'open_panel']) ultimix.lang.Strings[ultimix.lang.Locale][ 'open_panel']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'resize_panel']) ultimix.lang.Strings[ultimix.lang.Locale][ 'resize_panel']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'create_button']) ultimix.lang.Strings[ultimix.lang.Locale][ 'create_button']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'delete_button']) ultimix.lang.Strings[ultimix.lang.Locale][ 'delete_button']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'update_button']) ultimix.lang.Strings[ultimix.lang.Locale][ 'update_button']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'copy_button']) ultimix.lang.Strings[ultimix.lang.Locale][ 'copy_button']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'search_button']) ultimix.lang.Strings[ultimix.lang.Locale][ 'search_button']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'contact_us']) ultimix.lang.Strings[ultimix.lang.Locale][ 'contact_us']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'from']) ultimix.lang.Strings[ultimix.lang.Locale][ 'from']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'to']) ultimix.lang.Strings[ultimix.lang.Locale][ 'to']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'week']) ultimix.lang.Strings[ultimix.lang.Locale][ 'week']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ '2weeks']) ultimix.lang.Strings[ultimix.lang.Locale][ '2weeks']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'month']) ultimix.lang.Strings[ultimix.lang.Locale][ 'month']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ '3months']) ultimix.lang.Strings[ultimix.lang.Locale][ '3months']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'half_year']) ultimix.lang.Strings[ultimix.lang.Locale][ 'half_year']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'year']) ultimix.lang.Strings[ultimix.lang.Locale][ 'year']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'close_tab']) ultimix.lang.Strings[ultimix.lang.Locale][ 'close_tab']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'the_setting_package_name_was_not_found']) ultimix.lang.Strings[ultimix.lang.Locale][ 'the_setting_package_name_was_not_found']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'all_selected_records_were_deleted']) ultimix.lang.Strings[ultimix.lang.Locale][ 'all_selected_records_were_deleted']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'refresh_form_content']) ultimix.lang.Strings[ultimix.lang.Locale][ 'refresh_form_content']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'rename']) ultimix.lang.Strings[ultimix.lang.Locale][ 'rename']

## Variables
ultimix lang | Strings [ultimix.lang.Locale][ 'data_for_grid_was_not_found'][ 'default'] = 'Data was not found'
submit & | nbsp
| protection
| image

## Function Documentation

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'data_for_grid_was_not_found'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'main_page'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'menu_main_admin_page'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'menu_user_management'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'menu_page_manager'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'menu_package_manager'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'admin_console'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'no_permits'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'an_error_occured'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'profile'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'today_is'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'page_was_not_found'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'page_was_generated_in'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'passes_count'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'nbsp'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'no_text'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'save'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'shure_to_delete_all_selected_records'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'update'] | ) | = {}

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'cancel'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'create'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'shure_that_you_want_to_do_it'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'Next'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'Back'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'Finish'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'Cancel'] | ) | = {}

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'step'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'of'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'delete'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'Delete'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'Help'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'Ignore'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'Retry'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'Abort'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'OK'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'No'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'Yes'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'Question'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'Error'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'Info'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'wait_please'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'print'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'Print'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'not_set'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'admin_console_short'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'main'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'not_defined'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'details'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'grid_waiting_message'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'view'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'about_us'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'contacts'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'info'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'report'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'forum'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'photogallery'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'video'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'month_1'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'month_2'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'month_3'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'month_4'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'month_5'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'month_6'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'month_7'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'month_8'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'month_9'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'month_10'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'month_11'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'month_12'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'short_month_1'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'short_month_2'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'short_month_3'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'short_month_4'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'short_month_5'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'short_month_6'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'short_month_7'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'short_month_8'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'short_month_9'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'short_month_10'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'short_month_11'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'short_month_12'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'auto_submit_protection'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'numbers_on_the_image'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'send'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'captcha_error'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'navigation'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'report_is_generating'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'advertisement'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'download'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'generate'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'copy'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'at_least_one_record_must_be_selected'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'total_records_count'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'more_info'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'are_you_shure'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'user_does_not_exist'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'all_rights_reserved'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'slide_panel'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'close_panel'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'open_panel'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'resize_panel'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'create_button'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'delete_button'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'update_button'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'copy_button'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'search_button'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'contact_us'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'from'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'to'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'week'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ '2weeks'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'month'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ '3months'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'half_year'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'year'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'close_tab'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'the_setting_package_name_was_not_found'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'all_selected_records_were_deleted'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'refresh_form_content'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'rename'] | ) |

## Variable Documentation

image

Definition at line 168 of file page_composer.en.js.

на & nbsp

Definition at line 166 of file page_composer.en.js.

protection

Definition at line 166 of file page_composer.en.js.

ultimix lang Strings[ultimix.lang.Locale][ 'rename'][ 'default'] = 'Data was not found'

Definition at line 2 of file page_composer.en.js.